Browsing Afrikaans translation

138 of 287 results
138.
Your system uses an i586 CPU or a CPU that does not have the 'cmov' extension. All packages were built with optimizations requiring i686 as the minimal architecture. It is not possible to upgrade your system to a new Ubuntu release with this hardware.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeQuirks.py:304
138 of 287 results

This translation is managed by Ubuntu Afrikaans Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.